package org.arefgard.container;

/**
 * プロパティを保持するクラス。
 * 
 * @author T.A.K.A.Dark
 *
 */
public class Property {
	private String type;
	private Object value;
	
	public Property() {
	}
	
	public Property(String key, Object value) {
		this.type = key;
		this.value = value;
	}
	
	public String getType() {
		return type;
	}
	public void setType(String key) {
		this.type = key;
	}
	public Object getValue() {
		return value;
	}
	public void setValue(Object value) {
		this.value = value;
	}
	
}
